.u-section-1 {
  background-image: linear-gradient(#0046b8, white);
}

.u-section-1 .u-sheet-1 {
  min-height: 1845px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 50px auto 0;
}

.u-section-1 .u-line-1 {
  width: 250px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform-origin: left center 0px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 2.0625rem;
  font-weight: 700;
  margin: 50px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 50px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 530px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 9px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 0 21px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: -24px 9px 0 auto;
  padding: 10px 11px 10px 10px;
}

.u-section-1 .u-image-1 {
  min-height: 404px;
  background-image: url("/images/Phuthego6.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 404px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 11px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 0 30px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 3px 9px 0 auto;
  padding: 10px 8px;
}

.u-section-1 .u-image-2 {
  min-height: 404px;
  background-image: url("/images/ECD2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 404px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 8px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  margin: 0 22px;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 53px 9px 0 auto;
  padding: 10px 8px;
}

.u-section-1 .u-image-3 {
  min-height: 404px;
  background-image: url("/images/IMG-20210625-WA0003.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  font-size: 2.0625rem;
  margin: 100px 0 0;
}

.u-section-1 .u-line-2 {
  width: 912px;
  margin: 50px auto 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1681px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 643px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 7px;
  }

  .u-section-1 .u-image-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 643px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 7px;
  }

  .u-section-1 .u-image-2 {
    min-height: 333px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 434px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 7px;
  }

  .u-section-1 .u-image-3 {
    min-height: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 883px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 335px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 883px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 5px;
  }

  .u-section-1 .u-image-2 {
    min-height: 255px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 530px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 5px;
  }

  .u-section-1 .u-image-3 {
    min-height: 255px;
  }

  .u-section-1 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2913px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 4px;
  }

  .u-section-1 .u-image-1 {
    min-height: 754px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 338px;
  }

  .u-section-1 .u-image-2 {
    min-height: 574px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 290px;
  }

  .u-section-1 .u-image-3 {
    min-height: 574px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2208px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 3px;
  }

  .u-section-1 .u-image-1 {
    min-height: 475px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 530px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 8px;
  }

  .u-section-1 .u-image-2 {
    min-height: 361px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 386px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 4px;
  }

  .u-section-1 .u-image-3 {
    min-height: 361px;
  }

  .u-section-1 .u-line-2 {
    width: 340px;
  }
}